--
-- PostgreSQL database dump
--

SET client_encoding = 'UNICODE';
SET check_function_bodies = false;
SET client_min_messages = warning;

--
-- Name: cite-wfs100; Type: DATABASE; Schema: -; Owner: testsuite
--

CREATE DATABASE "cite-wfs100" WITH TEMPLATE = template0 ENCODING = 'UNICODE';


ALTER DATABASE "cite-wfs100" OWNER TO testsuite;

\connect "cite-wfs100"

SET client_encoding = 'UNICODE';
SET check_function_bodies = false;
SET client_min_messages = warning;

SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: mpoints; Type: TABLE; Schema: public; Owner: testsuite; Tablespace: 
--

CREATE TABLE mpoints (
    id character varying,
    multipointproperty geometry,
    pkey serial NOT NULL,
    CONSTRAINT mpoints_multipointproperty_check CHECK ((srid(multipointproperty) = 32615)),
    CONSTRAINT mpoints_multipointproperty_check1 CHECK (((geometrytype(multipointproperty) = 'MULTIPOINT'::text) OR (multipointproperty IS NULL)))
);


ALTER TABLE public.mpoints OWNER TO testsuite;

--
-- Name: mpoints_pkey_seq; Type: SEQUENCE SET; Schema: public; Owner: testsuite
--

SELECT pg_catalog.setval(pg_catalog.pg_get_serial_sequence('mpoints', 'pkey'), 1, true);


--
-- Data for Name: mpoints; Type: TABLE DATA; Schema: public; Owner: testsuite
--

COPY mpoints (id, multipointproperty, pkey) FROM stdin;
t0003	0104000020677F00000200000001010000000000000094891E4100000000E4841E410101000000000000005C8A1E4100000000AC851E41	1
\.


--
-- Name: mpoints_pkey; Type: CONSTRAINT; Schema: public; Owner: testsuite; Tablespace: 
--

ALTER TABLE ONLY mpoints
    ADD CONSTRAINT mpoints_pkey PRIMARY KEY (pkey);


ALTER INDEX public.mpoints_pkey OWNER TO testsuite;

--
-- PostgreSQL database dump complete
--

